Bug 302781 - Error send email in thunderbird with attachment by nautilus-sendto
Error send email in thunderbird with attachment by nautilus-sendto
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 04:44 EDT by Seby Carta
Modified: 2008-05-10 09:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.14.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-10 09:50:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the error dialog (77.57 KB, image/jpeg)
2007-09-24 04:44 EDT, Seby Carta
no flags Details

  None (edit)
Description Seby Carta 2007-09-24 04:44:20 EDT
Description of problem:
In thunderbird, when i send a message that have an attachment inserted using
nautilus-sendto, i obtain the error in attached screenshot.

Version-Release number of selected component (if applicable):
F7 x86_64
nautlus-sendto 0.10-4
Thunderbird 2.0.0.5-2

How reproducible:
always

Steps to Reproduce:
1. Choose a file, right click on it and choose "send to"
2. Choose thunderbird mail, write the destination address and click ok
3. The new mail dialog will open, complete the email and press "send"
4. After press "send".. the error dialog in screenshot will open
  
Actual results:
Error dialog will raise

Expected results:
Send the email

Additional info:
** If i remove the attachment, and i re-insert it with drag&drop, the email is
send correctly. **
Comment 1 Seby Carta 2007-09-24 04:44:20 EDT
Created attachment 203981 [details]
Screenshot of the error dialog
Comment 2 Fedora Update System 2008-03-27 15:35:38 EDT
nautilus-sendto-0.14.0-1.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-03-28 09:58:23 EDT
nautilus-sendto-0.14.0-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nautilus-sendto'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2789
Comment 4 Fedora Update System 2008-05-10 09:50:44 EDT
nautilus-sendto-0.14.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.